<!DOCTYPE html>
<html dir="rtl" lang="he">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Total-E</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="fonts/fonts.css" rel="stylesheet" />
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <link href="css/shadowbox.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="wrapper cf">
                    <div class="right">
                        <a href="javascript:void(0)" class="logo"><img src="images/site/logo.png" alt=""></a>
                        <a href="javascript:void(0)" class="hamburger"><span></span></a>
                        <div class="menu">
                            <nav>
                                <ul>
                                    <li><a href="#main"  class="active">ראשי</a></li>
                                    <li><a href="#concept">הקונספט</a></li>
                                    <li><a href="#work">איך זה עובד</a></li>
                                    <li><a href="#who">מי אנחנו</a></li>
                                    <li><a href="#why">למה Total-E</a></li>
                                    <li><a href="#registration" class="registration">הרשמה</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                    <div class="head_left">
                        <div class="social_icon">
                            <a href="#"><img src="images/site/s1.png" alt=""></a>
                            <a href="#"><img src="images/site/s2.png" alt=""></a>
                        </div>
                        <a href="javascript:void(0)" class="tel">
                            <div class="call_text">
                                <h6>הצטרפו עכשיו!</h6>
                                <h2>03-3433433</h2>
                            </div>
                            <img src="images/site/phone-yellow-icon.png" alt="">
                        </a>
                    </div>
                </div>
            </header>
            <!---->
            <div class="main">
                <div id="main">
                    <div class="banner" style="background-image: url(images/site/banner_jpg.jpg)">
                        <h1>BOOST PERFORMANCE</h1>
                        <a href="https://www.youtube.com/embed/WY9yGJ3X3SY" class="play_icon" data-rel="shadowbox;player=iframe;width=800; height=500"><img src="images/site/play-btn.png" alt=""><p>צפה בסרטון</p></a>
                    </div>
                    <div class="not_gym">
                        <div class="wrapper cf">
                            <div class="right_gym cf">
                                <div class="text">
                                    <h2>זה לא עוד חדר כושר!</h2>
                                    <h4>זה Total – E קונספט אימון חדשני, אישי ומתקדם שמתאים בדיוק לך.</h4>
                                    <p>בעידן העמוס שבו אנו חיים, כמעט ואין לנו זמן לדאוג לעצמנו. <br>
                                        אנחנו רוצים לשמור על אורך חיים בריא מבלי לוותר על הפעילויות היומיות שלנו.</p>
                                </div>
                                <div class="powe_by">
                                    <img src="images/site/power_by.png" alt="">
                                </div>
                            </div>
                            <div class="gym_form">
                                <div class="sign_up_now">
                                    <h3>נרשמים עכשיו</h3>
                                    <h3>ונהנים ממחירי <em>pre</em><i>sale</i></h3>
                                </div>
                                <h4>חייגו <a href="#">03-34335345</a> <br> -או- השאירו פרטים</h4>
                                <form action="">
                                    <input type="text" placeholder="שם מלא *" class="in">
                                    <input type="tel" placeholder="טלפון נייד *" class="in">
                                    <input type="email" placeholder="דוא’’ל *" class="in">
                                    <label>
                                        <input type="checkbox" name="check">
                                        אני מעוניין לקבל חומרים פרסומיים  באמצעות דואר
                                    </label>
                                    <input type="submit" value="שלח" class="submit">
                                </form>
                            </div>
                        </div>
                    </div>
                    <div class="wrapper">
                        <div class="next_fitness cf">
                            <div class="next_img">
                                <img src="images/site/next_f.png" alt="">
                                <img src="images/site/it_fits.png" alt="" class="it_fits">
                            </div>
                            <div class="next_text">
                                <div class="title">
                                    <h2>הדור הבא של אימוני הכושר</h2>
                                </div>
                                <p>קונספט אימון בינלאומי, המשתמש בציוד הטוב והבטוח ביותר <br>ובטכנולוגיה המובילה מבית Technogym על מנת להתאים לכם אימון  <br>ממוקד, יעיל, בטיחותי ומהיר, שמתאים לקצב שלכם.</p>
                                <a href="javascript:void(0)" class="join_now">הצטרפו עכשיו</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="concept" id="concept">
                    <div class="title">
                        <h2>הקונספט</h2>
                    </div>
                    <div class="c_explain wrapper">
                        <div class="section cf">
                            <div class="box">
                                <div class="box_title">
                                    <img src="images/site/icon1.png" alt="">
                                    <h3>אפקטיבי <br>וממוקד</h3>
                                </div>
                                <p>לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית הועניב היושבב שערש שמחויט - שלושע ותלברו חשלו שעותלשך וחאית נובש ערששף. </p>
                            </div>
                            <div class="box">
                                <div class="box_title">
                                    <img src="images/site/icon3.png" alt="">
                                    <h3>קצר <br>ויעיל</h3>
                                </div>
                                <p>דולור סיט אמט, קונסקטורר אדיפיסינג אלית הועניב היושבב שערש שמחויט - שלושע ותלברו חשלו שעותלשך וחאית נובש ערששף. זותה מנק הבקיץ אפאח.</p>
                            </div>
                        </div>
                        <div class="co_training">
                            <div class="top_img_text">
                                <h2>קונספט אימון</h2>
                                <h3>בדיוק בשבילך</h3>
                            </div>
                            <img src="images/site/center.png" alt="">
                        </div>
                        <div class="section cf">
                            <div class="box">
                                <div class="box_title">
                                    <img src="images/site/icon2.png" alt="">
                                    <h3>אימון <br>אישי</h3>
                                </div>
                                <p>איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית הועניב היושבב שערש שמחויט - שלושע ותלברו חשלו שעותלשך וחאית נובש ערששף. זותה.</p>
                            </div>
                            <div class="box">
                                <div class="box_title">
                                    <img src="images/site/icon4.png" alt="">
                                    <h3>מותאם <br>ליכולות</h3>
                                </div>
                                <p>סיט אמט, קונסקטורר אדיפיסינג אלית הועניב היושבב שערש שמחויט - שלושע ותלברו חשלו שעותלשך וחאית נובש ערששף. זותה מנק.</p>
                            </div>
                        </div>
                    </div>
                    <a href="#" class="join_now">הצטרפו עכשיו</a>
                </div>
                <div class="how_bg" style="background-image: url(images/site/how_work.jpg)" id="work">
                    <div class="wrapper">
                        <div class="how_work">
                            <div class="title">
                                <h2>איך זה עובד</h2>
                            </div>
                            <div class="step_section cf owl-carousel">
                                <div class="step">
                                    <span><img src="images/site/step1.png" alt=""></span> 
                                    <h3><i>01.</i> כניסה למערכת</h3>
                                    <p>מתחברים בעזרת אפליקציה </p>
                                </div>
                                <div class="step"> 
                                    <span><img src="images/site/step2.png" alt=""></span>
                                    <h3><i>02.</i> התאמה</h3>
                                    <p>הטכנולוגיה שלנו מזהה את ההתקדמות שלכם ומכוונת אתכם למכשיר המתאים </p>
                                </div>
                                <div class="step">
                                    <span><img src="images/site/step3.png" alt=""></span>
                                    <h3><i>03.</i> ייעוד</h3>
                                    <p>המכשיר החכם יתאים עצמולתנוחה שהכי מתאימה לכםעל פי אימונים קודמים</p>
                                </div>
                                <div class="step">
                                    <span><img src="images/site/step4.png" alt=""></span>
                                    <h3><i>04.</i> מעקב אחר תוצאות</h3>
                                    <p>לאחר 2 סבבים האימון מסתיים  ואתם יכולים לבדוק את ההתקדמות שלכם</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="about_total cf" id="who">
                    <div class="about_left cf">
                        <div class="right_img cf">
                            <a href="images/site/g3.jpg" style="background-image: url(./images/site/g3.jpg)" data-rel="shadowbox[Mixed]">
                                <img src="images/site/zoom.png" alt="">
                            </a>
                            <a href="images/site/g2.jpg" style="background-image: url(./images/site/g2.jpg)" data-rel="shadowbox[Mixed]">
                                <img src="images/site/zoom.png" alt="">
                            </a>
                            <a href="images/site/g4.jpg" style="background-image: url(./images/site/g4.jpg)" data-rel="shadowbox[Mixed]">
                                <img src="images/site/zoom.png" alt="">
                            </a>
                            <a href="images/site/g5.jpg" style="background-image: url(./images/site/g5.jpg)" data-rel="shadowbox[Mixed]">
                                <img src="images/site/zoom.png" alt="">
                            </a>
                        </div>
                        <div class="left_img">
                            <a href="images/site/g1.jpg" style="background-image: url(./images/site/g1.jpg)" data-rel="shadowbox[Mixed]">
                                <img src="images/site/zoom.png" alt="">
                            </a>
                        </div>
                    </div>
                    <div class="about_right">
                        <div class="title">
                            <h2>אודות Total - E</h2>
                        </div>
                        <h6>רשת Total – E הוקמה מתוך הרצון לתת לאנשים אלטרנטיבה טובה יותר, מהירה יותר והרבה יותר יעילה לחדרי הכושר.</h6>
                        <div class="key">
                            <span><img src="images/site/a1.png" alt=""></span>
                            <p>יותר לא תצטרכו להמתין למכשירים או להתאמן בחשש שכולם מסתכלים עליכם,ב- <b>Total – E</b>תוכלו ליהנות מאימון אישי או אימון ברוטציה כחלק מקבוצה קטנה
                                של עד 12 אנשים, וזאת על מנת להבטיח לכם אימון יעיל, ממוקד ואפקטיבי. </p>
                        </div>
                        <div class="key">
                            <span><img src="images/site/a2.png" alt=""></span>
                            <p>סניף הדגל של רשת <b>Total – E</b> נפתח ברעננה, ובקרוב יפתחו סניפים נוספים
                                בפריסה ארצית.</p>                                
                        </div>
                        <div class="key">
                            <span><img src="images/site/a3.png" alt=""></span>
                            <p><b>אילן סלה, מייסד Total – E</b>  יזם, ספורטאי בנשמתו ומומחה כושר בעל ידע
                                עשיר וניסיון רב בתחום מכוני הכושר. </p>
                        </div>
                    </div>
                    <div class="img_left">

                    </div>
                </div>
                <div class="why_total" id="why">
                    <div class="wrapper">
                        <div class="title">
                            <h2>למה Total – E?</h2>
                        </div>
                        <div class="why_box cf">
                            <div class="box box_top">
                                <span><img src="images/site/box1.png" alt=""></span>
                                <h3>אימון אישי ואינטימי</h3>
                                <p>כל אימון הוא אימון אישי, וזאת מכיוון שהמערכת החכמה שלנו מתאימה לכם תכנית אימונים אישית לפי היכולות שלכם. כך שגם אם אתם מתאמנים ברוטציה כחלק מקבוצה קטנה (עד 12 מתאמנים), תרגישו כאילו אתם באימון אישי. </p>
                            </div>
                            <div class="box box_top">
                                <span><img src="images/site/box2.png" alt=""></span>
                                <h3>ציוד חדשני ומתקדם</h3>
                                <p>הציוד המתקדם שלנו יזהה אתכם ברגע ויתאים לכם את האימון הטוב ביותר. כל מכשיר מתאים את עצמו לפי מבנה הגוף (אנטומיה), היכולות וההתקדמות שלכם.</p>
                            </div>
                            <div class="box">
                                <span><img src="images/site/box3.png" alt=""></span>
                                <h3>אין תורים</h3>
                                <p>האימונים מתבצעים ברוטציה המנוהלת על ידי מערכת מחשב מרכזית, כך שלא תצטרכו לחכות בתור למכשיר.</p>
                            </div>
                            <div class="box">
                                <span><img src="images/site/box4.png" alt=""></span>
                                <h3>אי אפשר להכשל</h3>
                                <p>האימונים מתבצעים ברוטציה המנוהלת על ידי מערכת מחשב מרכזית, כך שלא תצטרכו לחכות בתור למכשיר.</p>
                            </div>
                            <div class="box">
                                <span><img src="images/site/box5.png" alt=""></span>
                                <h3>מהיר ויעיל</h3>
                                <p>כל אימון אורך עד 35 דק׳ וממוקד לפי היעדים שלכם.</p>
                            </div>
                            <div class="box">
                                <span><img src="images/site/box6.png" alt=""></span>
                                <h3>בטיחות מעל הכל</h3>
                                <p>כל המכשירים עומדים בסטנדרט הבטיחות הבינלאומי הגבוה ביותר וכל אימון מלווה במדריך צמוד שמפקח על המתאמנים. </p>
                            </div>
                        </div>
                        <a href="#" class="join_now">הצטרפו עכשיו</a>
                    </div>
                </div>
                <div id="registration">
                    <div class="gym_middle_images">
                        <img src="images/site/banner_about-.png" alt="">
                    </div>
                    <div class="wrapper">
                        <div class="join_wrap cf">
                            <div class="join_text">
                                <div class="title">
                                    <h2>הצטרפו עכשיו!</h2>
                                </div>
                                <p>זה לא עוד חדר כושר! זה <b>Total-E</b> קונספט אימון חדשני, אישי ומתקדם שמתאים בדיוק לך. אימון בדגש על יחס אישי ברמה המקצועית ביותר, עם מכשירים חכמים ומדריך צמוד שילווה אתכם בכל תחנה, כך שכל אימון הופך לחוויה!</p>
                                <ul>
                                    <li><i><img src="images/site/right_mark.png" alt=""></i> אפקטיבי וממוקד</li>
                                    <li><i><img src="images/site/right_mark.png" alt=""></i> קצר ויעיל</li>
                                    <li><i><img src="images/site/right_mark.png" alt=""></i> אימון אישי</li>
                                    <li><i><img src="images/site/right_mark.png" alt=""></i> מותאם ליכולות</li>
                                </ul>
                            </div>
                            <div class="join_from">
                                <div class="gym_form">
                                    <div class="sign_up_now">
                                        <h3>נרשמים עכשיו</h3>
                                        <h3>ונהנים ממחירי <em>pre</em><i>sale</i></h3>
                                    </div>
                                    <h4>חייגו <a href="#">03-34335345</a> -או- השאירו פרטים</h4>
                                    <form action="">
                                        <input type="text" placeholder="שם מלא *" class="in">
                                        <input type="tel" placeholder="טלפון נייד *" class="in">
                                        <input type="email" placeholder="דוא’’ל *" class="in">
                                        <label>
                                            <input type="checkbox" name="check">
                                            אני מעוניין לקבל חומרים פרסומיים  באמצעות דואר
                                        </label>
                                        <input type="submit" value="שלח" class="submit">
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_footer">
                    <a href="#" class="footer_logo"><img src="images/site/footer_logo.png" alt=""></a>
                    <div class="footer_menu">
                        <h3>מפת האתר</h3>
                        <ul>
                            <li><a href="#" class="active">ראשי</a></li>
                            <li><a href="#">מי אנחנו</a></li>
                            <li><a href="#">הקונספט</a></li>
                            <li><a href="#">איך זה עובד</a></li>
                            <li><a href="#">מי אנחנו</a></li>
                            <li><a href="#">הרשמה</a></li>
                        </ul>
                    </div>
                    <div class="branch">
                        <h3><img src="images/site/pin.png" alt=""> משרד ראשי</h3>
                        <p>החרושת 16, בית תיא ( אסותא ) רעננה. <br> <a href="#">הצג בגוגל מפות.</a></p>   
                        <p>טל. 09-790055. פקס. 09-9790056. <br>אימייל. <a href="#">XXX@gmail.com</a></p>                     
                    </div>
                    <div class="main_office">
                        <h3>משרד ראשי</h3>
                        <ul>
                            <li><i><img src="images/site/f1.png" alt=""></i> טל’: 09-2571192</li>
                            <li><i><img src="images/site/f2.png" alt=""></i> נייד: 0546-999900 (אלי)</li>
                            <li><i><img src="images/site/f3.png" alt=""></i> פקס:  03-9728598</li>
                            <li><i><img src="images/site/f4.png" alt=""></i> דוא”ל: <a href="mailto:office@total-e.co.il">office@total-e.co.il</a></li>
                        </ul>
                    </div>
                </div>
                <div class="social">
                    <h6>עקבו אחרינו ברשתות החברתיות: <a href="#"><img src="images/site/facebook-icon.png" alt=""></a> <a href="#"><img src="images/site/in.png" alt=""></a></h6>
                </div>
            </div>
            <div class="line"></div>
            <div class="wrapper copy_right cf">
                <h6>© כל הזכויות שמורות ל- 2019 <i> Total-E </i></h6>
                <p>עיצוב ופיתוח שם החברה</p>
            </div>
        </footer>
        <a href="javascript:void(0)" id="top_arrow"><img src="images/site/top_arrow.jpg" alt=""></a>
        <script src="js/shadowbox.js"></script>
        <script src="js/owl.carousel.js"></script>
        <script src="js/script.js"></script>
    </body>
</html>
